## pipanel 1.10

=== debian/changelog ===
pipanel (1:1.10) buster; urgency=medium

  * Add Icelandic translation

 -- Simon Long <simon@raspberrypi.com>  Fri, 19 Mar 2021 13:01:00 +0000

pipanel (1:1.9) buster; urgency=medium

  * Add Slovak translation

 -- Simon Long <simon@raspberrypi.com>  Sun, 03 Jan 2021 21:46:14 +0000

pipanel (1:1.8) buster; urgency=medium

  * Add Japanese translation

 -- Simon Long <simon@raspberrypi.com>  Sun, 03 Jan 2021 20:20:48 +0000

pipanel (1:1.7) buster; urgency=medium

  * Screen reader labels added

 -- Simon Long <simon@raspberrypi.com>  Tue, 10 Nov 2020 12:00:01 +0000

pipanel (1:1.6) buster; urgency=medium

  * Norwegian translation added

 -- Simon Long <simon@raspberrypi.com>  Mon, 05 Oct 2020 10:44:53 +0100

pipanel (1:1.5) buster; urgency=medium

  * Italian translation added.

 -- Simon Long <simon@raspberrypi.com>  Mon, 01 Jun 2020 10:07:28 +0100

pipanel (1:1.4) buster; urgency=medium

  * Use size_t for all getline calls

 -- Simon Long <simon@raspberrypi.org>  Fri, 28 Feb 2020 07:00:06 +0000

pipanel (1:1.3) buster; urgency=medium

  * Add command-line option for initial tab

 -- Simon Long <simon@raspberrypi.org>  Fri, 18 Oct 2019 14:49:32 +0100

pipanel (1:1.2) buster; urgency=medium

  * Use xrandr listmonitors to count as well as to label

 -- Simon Long <simon@raspberrypi.org>  Wed, 25 Sep 2019 08:41:54 +0100

pipanel (1:1.1) buster; urgency=medium

  * Monitor count bug fixed

 -- Simon Long <simon@raspberrypi.org>  Tue, 24 Sep 2019 10:32:30 +0100

pipanel (1:1.0) buster; urgency=medium

  * Multiple desktop support improved; new version numbering scheme

 -- Simon Long <simon@raspberrypi.org>  Thu, 11 Jul 2019 07:50:28 +0100

pipanel (20190708~110948) buster; urgency=medium

  * Add switch to move taskbar between monitors

 -- Simon Long <simon@raspberrypi.org>  Mon, 08 Jul 2019 11:09:48 +0100

pipanel (20190507~140903) unstable; urgency=medium

  * Update translations

 -- Simon Long <simon@raspberrypi.org>  Tue, 07 May 2019 14:09:03 +0100

pipanel (20190503~131001) unstable; urgency=medium

  * Handle settings for multiple desktops

 -- Simon Long <simon@raspberrypi.org>  Fri, 03 May 2019 13:10:01 +0100

pipanel (20190426~102348) unstable; urgency=medium

  * Read defaults from relevant files in /etc/xdg

 -- Simon Long <simon@raspberrypi.org>  Fri, 26 Apr 2019 10:23:48 +0100

pipanel (20190402~082427) stretch; urgency=medium

  * Set default to show mounted drives on desktop

 -- Simon Long <simon@raspberrypi.org>  Tue, 02 Apr 2019 08:24:27 +0100

pipanel (20190218~130623) stretch; urgency=medium

  * Increase vertical spacing between items

 -- Simon Long <simon@raspberrypi.org>  Mon, 18 Feb 2019 13:06:23 +0000

pipanel (20181126~094616) stretch; urgency=medium

  * Rationalise setting of defaults

 -- Simon Long <simon@raspberrypi.org>  Mon, 26 Nov 2018 09:46:16 +0000

pipanel (20180927~140725) stretch; urgency=medium

  * Major changes to support use of fewer local copies of config files

 -- Simon Long <simon@raspberrypi.org>  Thu, 27 Sep 2018 14:07:25 +0100

pipanel (20180910~133039) stretch; urgency=medium

  * Tweak to "mounted disks" text

 -- Simon Long <simon@raspberrypi.org>  Mon, 10 Sep 2018 13:30:39 +0100

pipanel (20180706~092558) stretch; urgency=medium

  * Fixes to LibreOffice icon handling for compatibility with LO6

 -- Simon Long <simon@raspberrypi.org>  Fri, 06 Jul 2018 09:25:58 +0100

pipanel (20180621~152457) stretch; urgency=medium

  * Move password prompt into /usr/lib/

 -- Simon Long <simon@raspberrypi.org>  Thu, 21 Jun 2018 15:24:57 +0100

pipanel (20180409~075917) stretch; urgency=medium

  * Change default font from Piboto Light to PibotoLt

 -- Simon Long <simon@raspberrypi.org>  Mon, 09 Apr 2018 07:59:17 +0100

pipanel (20180126~074441) stretch; urgency=medium

  * New tab with multiple default options for various screen sizes
  * Use combobox for icon size settings to add more options
  * Add settings for LibreOffice toolbar, PCManFM, GTK scrollbars, Openbox, mouse cursor etc
  * Lay out all elements homogenously with padding 
  * Add tooltips

 -- Simon Long <simon@raspberrypi.org>  Fri, 26 Jan 2018 07:44:41 +0000

pipanel (20170707~125920) stretch; urgency=medium

  * Include prompt for sudo password if greeter settings update is required

 -- Simon Long <simon@raspberrypi.org>  Fri, 07 Jul 2017 12:59:20 +0100

pipanel (20170627~120340) stretch; urgency=medium

  * Use Piboto as default font

 -- Simon Long <simon@raspberrypi.org>  Tue, 27 Jun 2017 12:03:40 +0100

pipanel (20170508~082712) jessie; urgency=medium

  * Change path for default wallpaper

 -- Simon Long <simon@raspberrypi.org>  Mon, 08 May 2017 08:27:12 +0100

pipanel (20170324~170659) jessie; urgency=medium

  * Setting of GTK-3 font modified for compatibility with stretch.

 -- Simon Long <simon@raspberrypi.org>  Fri, 24 Mar 2017 17:06:59 +0000

pipanel (20161017~131745) jessie; urgency=medium

  * UI modified to tabbed dialog

 -- Simon Long <simon@raspberrypi.org>  Mon, 17 Oct 2016 13:17:45 +0100

pipanel (20161012~175500) jessie; urgency=medium

  * Modified to update greeter config file

 -- Simon Long <simon@raspberrypi.org>  Wed, 12 Oct 2016 17:54:29 +0100

pipanel (20160719~175800) jessie; urgency=low

  * Updates to highlight colour and desktop picture

 -- Simon Long <simon@raspberrypi.org>  Tue, 19 Jul 2016 18:00:00 +0100

pipanel (20150806~164047) jessie; urgency=low

  * Internationalisation support enabled
  * Corrected strings for Defaults button in po file

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 04 Sep 2015 17:27:44 +0100

pipanel (20150514~132051) jessie; urgency=low

  * Jessie rebuild
  * Add gbp.conf
  * Use debhelper >=8
  * Bump standards to 3.9.6
  * Fix Vcs-Git control field
  * Change version format

 -- Serge Schneider <serge@raspberrypi.org>  Sun, 31 May 2015 08:05:51 +0100

pipanel (0.1-1) unstable; urgency=low

  * Built from 9d977c94b49f4fdced25b33cc1e92277c761d489
  * Initial Release.


