=== debian/control ===
Source: pipanel
Section: x11
Priority: optional
Maintainer: Serge Schneider <serge@raspberrypi.org>
Build-Depends: debhelper (>= 9.0.0), dh-autoreconf, libgtk2.0-dev, libxml2-dev, intltool (>= 0.40.0)
Standards-Version: 3.9.6
Homepage: https://www.raspberrypi.org/
Vcs-Git: git://git@github.com:raspberrypi/pipanel.git -b debian
Vcs-Browser: https://github.com/raspberrypi/pipanel/tree/debian

Package: pipanel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libgtk2.0-0, libxml2, openbox, lxsession, zenity
Description: Settings panel for Raspberry Pi desktop appearance
 pipanel is an application which allows the configuration of the LX Desktop
 user interface from one convenient dialog.
