## pipanel 1.53

=== debian/changelog ===
pipanel (1:1.53) bookworm; urgency=medium

  * Update en_GB translation file

 -- Simon Long <simon@raspberrypi.com>  Thu, 01 May 2025 12:57:28 +0100

pipanel (1:1.52) bookworm; urgency=medium

  * Add suppport for more font modifiers under labwc

 -- Simon Long <simon@raspberrypi.com>  Tue, 29 Apr 2025 13:11:12 +0100

pipanel (1:1.51) bookworm; urgency=medium

  * Hybrid build

 -- Simon Long <simon@raspberrypi.com>  Fri, 07 Mar 2025 10:56:03 +0000

pipanel (1:1.50) bookworm; urgency=medium

  * Refactored and tidied

 -- Simon Long <simon@raspberrypi.com>  Mon, 10 Feb 2025 14:30:23 +0000

pipanel (1:1.49) bookworm; urgency=medium

  * Fix shadows on undecorated windows

 -- Simon Long <simon@raspberrypi.com>  Thu, 12 Sep 2024 13:39:11 +0100

pipanel (1:1.48) bookworm; urgency=medium

  * Fix failure to load when running headless on X

 -- Simon Long <simon@raspberrypi.com>  Wed, 07 Aug 2024 13:09:39 +0100

pipanel (1:1.47) bookworm; urgency=medium

  * Fix loss of terminal emulator setting when resetting to defaults

 -- Simon Long <simon@raspberrypi.com>  Mon, 22 Jul 2024 10:03:46 +0100

pipanel (1:1.46) bookworm; urgency=medium

  * Translation update

 -- Simon Long <simon@raspberrypi.com>  Tue, 16 Jul 2024 07:51:34 +0100

pipanel (1:1.45) bookworm; urgency=medium

  * Fix some GTK warnings

 -- Simon Long <simon@raspberrypi.com>  Wed, 24 Apr 2024 09:42:06 +0100

pipanel (1:1.44) bookworm; urgency=medium

  * Fix for correct desktop global defaults with > 2 desktops

 -- Simon Long <simon@raspberrypi.com>  Mon, 22 Apr 2024 13:53:36 +0100

pipanel (1:1.43) bookworm; urgency=medium

  * Add support for more than 2 desktops

 -- Simon Long <simon@raspberrypi.com>  Thu, 11 Apr 2024 15:03:37 +0100
 

pipanel (1:1.42) bookworm; urgency=medium

  * Set title for modal dialog

 -- Simon Long <simon@raspberrypi.com>  Wed, 10 Apr 2024 13:32:22 +0100

pipanel (1:1.41) bookworm; urgency=medium

  * Handle undo for wayfire and labwc mouse cursors

 -- Simon Long <simon@raspberrypi.com>  Thu, 07 Mar 2024 14:03:06 +0000

pipanel (1:1.40) bookworm; urgency=medium

  * Set mouse cursors for wayfire and labwc

 -- Simon Long <simon@raspberrypi.com>  Tue, 05 Mar 2024 11:22:08 +0000

pipanel (1:1.39) bookworm; urgency=medium

  * Switch to large icon themes for labwc as appropriate

 -- Simon Long <simon@raspberrypi.com>  Mon, 04 Mar 2024 13:44:48 +0000

pipanel (1:1.38) bookworm; urgency=medium

  * Fix XML namespace

 -- Simon Long <simon@raspberrypi.com>  Mon, 22 Jan 2024 11:01:49 +0000

pipanel (1:1.37) bookworm; urgency=medium

  * Add labwc support

 -- Simon Long <simon@raspberrypi.com>  Thu, 11 Jan 2024 14:17:20 +0000

pipanel (1:1.36) bookworm; urgency=medium

  * Fix translations

 -- Simon Long <simon@raspberrypi.com>  Thu, 30 Nov 2023 12:24:17 +0000

pipanel (1:1.35) bookworm; urgency=medium

  * Block dark mode setting when apps are running

 -- Simon Long <simon@raspberrypi.com>  Mon, 27 Nov 2023 10:19:21 +0000

pipanel (1:1.34) bookworm; urgency=medium

  * Switch dark colours for geany and galculator

 -- Simon Long <simon@raspberrypi.com>  Sat, 25 Nov 2023 13:23:13 +0000

pipanel (1:1.33) bookworm; urgency=medium

  * Add dark mode switching

 -- Simon Long <simon@raspberrypi.com>  Wed, 22 Nov 2023 07:57:05 +0000

pipanel (1:1.32) bookworm; urgency=medium

  * Updated Japanese translation

 -- Simon Long <simon@raspberrypi.com>  Fri, 03 Nov 2023 11:20:51 +0000

pipanel (1:1.31) bookworm; urgency=medium

  * Add backup and restore of xsettingsd config file

 -- Simon Long <simon@raspberrypi.com>  Fri, 29 Sep 2023 11:49:29 +0100

pipanel (1:1.30) bookworm; urgency=medium

  *  Edit xsettingsd configuration for Xwayland

 -- Simon Long <simon@raspberrypi.com>  Mon, 17 Jul 2023 09:49:08 +0100

pipanel (1:1.29) bookworm; urgency=medium

  * Reload pcmanfm if size of taskbar has changed

 -- Simon Long <simon@raspberrypi.com>  Thu, 13 Jul 2023 13:51:35 +0100

pipanel (1:1.28) bookworm; urgency=medium

  * Change window list width parameter name

 -- Simon Long <simon@raspberrypi.com>  Tue, 20 Jun 2023 14:14:22 +0100

pipanel (1:1.27) bookworm; urgency=medium

  * Fix defaults

 -- Simon Long <simon@raspberrypi.com>  Mon, 12 Jun 2023 12:53:19 +0100

pipanel (1:1.26) bookworm; urgency=medium

  * Add please wait messages on startup and end

 -- Simon Long <simon@raspberrypi.com>  Wed, 31 May 2023 15:22:56 +0100

pipanel (1:1.25) bookworm; urgency=medium

  * Add Korean translations

 -- Simon Long <simon@raspberrypi.com>  Mon, 22 May 2023 08:18:36 +0100

pipanel (1:1.24) bookworm; urgency=medium

  * Make number of desktops check consistent

 -- Simon Long <simon@raspberrypi.com>  Thu, 04 May 2023 11:42:49 +0100

pipanel (1:1.23) bookworm; urgency=medium

  * Don't display HDMI device names against desktops

 -- Simon Long <simon@raspberrypi.com>  Wed, 15 Mar 2023 10:21:32 +0000

pipanel (1:1.22) bookworm; urgency=medium

  * Use enums for toolbar icon sizes

 -- Simon Long <simon@raspberrypi.com>  Tue, 28 Feb 2023 14:35:07 +0000

pipanel (1:1.21) bookworm; urgency=medium

  * ...in every place it is used...

 -- Simon Long <simon@raspberrypi.com>  Wed, 22 Feb 2023 12:42:35 +0000

pipanel (1:1.20) bookworm; urgency=medium

  * Update wayfire panel config file name

 -- Simon Long <simon@raspberrypi.com>  Wed, 15 Feb 2023 14:59:15 +0000

pipanel (1:1.19) bullseye; urgency=medium

  * Do not change greeter backdrop

 -- Simon Long <simon@raspberrypi.com>  Tue, 24 Jan 2023 11:31:00 +0000

pipanel (1:1.18) bullseye; urgency=medium

  * Add multi-monitor support for Wayfire

 -- Simon Long <simon@raspberrypi.com>  Mon, 14 Nov 2022 14:40:56 +0000

pipanel (1:1.17) bullseye; urgency=medium

  * Add compatibility with Wayfire

 -- Simon Long <simon@raspberrypi.com>  Wed, 02 Nov 2022 11:42:47 +0000

pipanel (1:1.16) bullseye; urgency=medium

  * Allow opening on any tab with command-line parameter

 -- Simon Long <simon@raspberrypi.com>  Sun, 14 Nov 2021 20:39:59 +0000


