=== debian/control ===
Source: pipanel
Section: x11
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.com>
Build-Depends: debhelper-compat (= 13), meson, libgtk-3-dev (>= 3.24), libxml2-dev, intltool (>= 0.40.0)
Standards-Version: 4.5.1
Homepage: http://raspberrypi.com/

Package: pipanel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libgtk-3-0 (>= 3.24), libxml2
Description: Settings application for Raspberry Pi desktop appearance
 pipanel is an application which allows the configuration of the Raspberry Pi
 Desktop user interface.
