## pipanel 1.57

=== debian/changelog ===
pipanel (1:1.57) trixie; urgency=medium

  * Add setting of dark mode for greeter

 -- Simon Long <simon@raspberrypi.com>  Thu, 14 Aug 2025 11:37:24 +0100

pipanel (1:1.56) trixie; urgency=medium

  * Fix dependencies

 -- Simon Long <simon@raspberrypi.com>  Tue, 15 Jul 2025 14:32:40 +0100

pipanel (1:1.55) trixie; urgency=medium

  * Fix mouse cursor size; detect installed theme

 -- Simon Long <simon@raspberrypi.com>  Mon, 30 Jun 2025 13:41:33 +0100

pipanel (1:1.54) trixie; urgency=medium

  * Modify for trixie

 -- Simon Long <simon@raspberrypi.com>  Fri, 20 Jun 2025 16:05:45 +0100
