## pipanel 1.58

=== debian/changelog ===
pipanel (1:1.58) trixie; urgency=medium

  * Handle new and old themes for greeter

 -- Simon Long <simon@raspberrypi.com>  Thu, 14 Aug 2025 17:00:12 +0100
