## pipanel 1.59

=== debian/changelog ===
pipanel (1:1.59) trixie; urgency=medium

  * Fix graphics glitch when changing theme settings

 -- Simon Long <simon@raspberrypi.com>  Fri, 15 Aug 2025 13:32:52 +0100
