## pipanel 2.2

=== debian/changelog ===
pipanel (1:2.2) trixie; urgency=medium

  * Add spacing

 -- Simon Long <simon@raspberrypi.com>  Mon, 08 Sep 2025 09:44:34 +0100

pipanel (1:2.1) trixie; urgency=medium

  * Fix dependencies

 -- Simon Long <simon@raspberrypi.com>  Tue, 15 Jul 2025 14:22:59 +0100

pipanel (1:2.0) trixie; urgency=medium

  * Update session names

 -- Simon Long <simon@raspberrypi.com>  Tue, 13 May 2025 13:25:45 +0100
