## pipanel 2.3

=== debian/changelog ===
pipanel (1:2.3) trixie; urgency=medium

  * Update Japanese translation

 -- Simon Long <simon@raspberrypi.com>  Fri, 03 Oct 2025 11:22:54 +0100
