## pipanel 2.4

=== debian/changelog ===
pipanel (1:2.4) trixie; urgency=medium

  * Add setting fonts for Qt6

 -- Simon Long <simon@raspberrypi.com>  Wed, 22 Oct 2025 11:22:01 +0100
