## pipanel 2.6

=== debian/changelog ===
pipanel (1:2.6) trixie; urgency=medium

  * Correct font settings for Qt6

 -- Simon Long <simon@raspberrypi.com>  Mon, 10 Nov 2025 14:37:45 +0000
