## pipanel 2.7

=== debian/changelog ===
pipanel (1:2.7) trixie; urgency=medium

  * Set taskbar icon colour for labwc

 -- Simon Long <simon@raspberrypi.com>  Wed, 12 Nov 2025 08:33:39 +0000
