## pipanel 2.8

=== debian/changelog ===
pipanel (1:2.8) trixie; urgency=medium

  * Add Brazilian translation

 -- Simon Long <simon@raspberrypi.com>  Tue, 27 Jan 2026 09:57:58 +0000
